<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">829410401951</marc:controlfield>
        <marc:controlfield tag="005">20201021125937.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2003||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">829410401951</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CUBA Havana and Matanzas, ca. 1957 - Batá, Bembé, and Palo Songs from the historic recordings of Lydia Cabrera and Josefina Tarafa</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2003</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Tuí-Tuí for Shangó (01 min. 41 sec.) /  -- Idé werewere ni'ta Oshún idé werewere (Song for Oshún) (03 min. 10 sec.) /  -- Okú ó Sholá Kinibá ó (Praise song [orikí] for Aganjú) (01 min. 48 sec.) /  -- Babá Fururú oloré ré ó (Song for Obatalá) (03 min. 38 sec.) /  -- Kurukuru bede - Osaín adádará mádá ó (Song for Osain) (01 min. 30 sec.) /  -- Mojuba Olodumare (01 min. 30 sec.) /  -- Agó agó 'lona mojuba - Ibarabo agó mojuba (Songs for Eshú) (04 min. 22 sec.) /  -- Oyá o owó kodé Oyá bé wá ló (Song for Oyá) (03 min. 52 sec.) /  -- Obé ré obé Ayanakú Naná lewá (Arará song for Naná Burukú) (01 min. 46 sec.) /  -- Ibeji otá esé aremú 'beji otá esé (Song for the divine twins) (03 min. 16 sec.) /  -- Kiri nya kiri nya agó - Eshu o Elegbara e (Song for Eleguá) (02 min. 37 sec.) /  -- Kolelé kolé ó iyá ó wó miyá kolelé (Song for Ogún) (03 min. 24 sec.) /  -- Babá Fururú oloré ré ó (Obatalá) (05 min. 04 sec.) /  -- Moforibale oba [k]oso - Moforibale fú'[n] Shangó (Song for Shangó) (04 min. 45 sec.) /  -- Kayobá Oba ó omó lowó Oba lere mí/Oba elekó ayá osí (Song for Obá) (04 min. 15 sec.) /  -- Awoyó, Yemayá ó omo du kwe [modup{u}é ó] lowó mi (Song for Yemayá) (05 min. 16 sec.) /  -- Iyámí ilé oro [odo] (Praise song or orikí for Oshún) (03 min. 29 sec.) /  -- Okonilé ré rá é okó mi lo é milé bewá é (02 min. 01 sec.) /  -- Omodé t'orisa de ké awaó omodé funmi rawaó (01 min. 39 sec.) /  -- É bé oró, be mode loró (02 min. 01 sec.) /  -- Ndudu dale vuelta al ingenio-(The spirit is circling the sugar mill) (04 min. 39 sec.) /  -- Vola volando nsaura-(The turkey vulture is flying around) (04 min. 27 sec.) /  -- Shanigó (01 min. 37 sec.) /  -- Oyayá obé (01 min. 17 sec.) /  -- Obá o china (01 min. 11 sec.) /  -- Marengue (NaN min. NaN sec.)(44 sec.) /  -- Umbé (01 min. 16 sec.) /  -- Vamo' tuñe tuñe tuñe a casa mangoya (NaN min. NaN sec.)(51 sec.) / </marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Santa Cruz, Miguel, Artist -- Gonzalez, Juan, Artist -- Díaz, Gustavo, Artist -- Martinez, Candido, Reader -- Hernandez, Domingo, Artist -- Alberto Yenkins and Group, Ensemble -- Marcus Portillo Domínguez and Group, Ensemble -- Fernando Hernandez and Group, Ensemble -- Baró, Silvino, Artist -- Catalá, Martín, Artist -- Rodríguez, Sergio, Artist -- Viart, Rodolfo, Artist -- Diago, Agustin, Artist -- Pastor, Florinda, Artist -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=829410401951</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>